[PortMonitor]
IDS_MONITOR_NAME=Xerox Network Printer Port
IDS_MONITOR_DESC=Xerox Network Printer Port
IDS_ADD_PORT_WIZARD_TITLE=Network Printer Port Wizard
IDS_PRN_NOT_FOUND=Printer not found!!!
IDS_COLUMN1=Printer Name
IDS_STRING6=Model
IDS_STRING7=IP Address
IDS_STRING8=IPX Address
IDS_STRING9=Hardware Address
IDS_STRING10=Description
IDS_GET_ERROR=Communication error!!!
IDS_MODULE_TITLE=Xerox Network Printer Port
IDS_ENTER_VALID_PORT_NAME=The port name is invalid. Please enter a valid port name.
IDS_ERROR_DUPLICATE_PORT=This port name already exists. Do you wish to delete the existing port and create new one?
IDS_ERROR_PORT_DELETE=Error occured during the port deletion.
IDS_INVALID_IPADDR=Invalid IP address. Please enter valid address.
IDS_DETECT_INFO=You can choose a network printer for this new port based on a Host Name, a TCP/IP address or a IPX/SPX address. To choose from a list of configured printers on the network, select 'Detect Printers from the Network' option.
IDS_INVALID_IPXADDR=Invalid IPX Address!!! Please enter proper address
IDS_INVALID_DNS=Please enter a valid DNS name
IDC_STATIC_DETECT_INFO=You can choose a network printer for this new port based on a Host Name, a TCP/IP address or a IPX/SPX address. To choose from a list of configured printers on the network, select 'Detect Printers from the Network' option.
IDC_STATIC_ONE=Detect Print Server(s) using :
IDC_AUTO_DETECT=Auto Detection on the network
IDC_IP=IP Address
IDC_MAC=MAC Address
IDC_IPX=IPX/SPX Address
IDC_DNS=DNS Name
IDD_PROPPAGE_ONE=Network Printer Port Wizard
IDC_STATIC_TWO=Select the network printer to service this new port, then press 'Next'. If the printer you want is not in the list, select 'Refresh' to search the network again.
IDC_REFRESH=Refresh
IDD_PROPPAGE_TWO=Network Printer Port Wizard
IDC_STATIC_THREE=Port Configuration Details :
IDC_STATIC_NAME=Printer Name : 
IDC_STATIC_IP=IP Address : 
IDC_STATIC_MAC=MAC Address : 
IDC_STATIC_IPX=IPX/SPX Address : 
IDC_STATIC_MODEL=Printer Model : 
IDC_STATIC_PORT_NAME=Enter Port Name
IDC_STATIC_NOTE=Note: Don't choose the same port name as a physical port on your computer. If you select printing problems will occur.
IDD_PROPPAGE_THREE=Network Printer Port Wizard
IDD_WAIT=Please Wait...
IDC_STATIC_PROGRESS=Detection in progress...                






